@charset "utf-8";
/* CSS Document */

/* general styles */

body {
	font: 12px Arial, Helvetica, sans-serif;
	background: #3c7595 url(../images/page-bg.jpg) repeat-x top;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
}

#header h1{
	margin: 0px;
	padding: 0px;	
}

img{
	border: none;
}

.clearfloat {
	clear:both;
}


/*  layout divs  */

/* index */

#wrapper {
	width: 900px;
	margin: 15px auto 0 auto;
	border: 1px solid #999999;
	background: #FFFFFF;
	
}

#navigation {
	background: #FFFFFF;
	height: 70px;
	overflow: hidden;
	text-align: center;
}

#nav {
	width: 100%;
	padding-top: 20px;
	padding-bottom: 0px;
	text-align: center;
	background: #FFFFFF;
}

#header {
	background: #ffffff;
	height: 140px;
	text-align: left;
}





#content {
	width: 880px;
	background: #FFFFFF;
	padding:10px;
}

#footer{
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	padding-bottom: 10px;
}
#cas_footer{
	padding: 5px;
	float: right;
	text-align: left;
}
#nosh_footer{
	float: left;
	text-align: left;
	font-size: 10px;
}

/* house */
#house_header {
	background: #ffffff url(../images/thehouse_header_bg.jpg) no-repeat right;
	height: 140px;
	text-align: left;
}

#house_header h1{
	margin: 0px;
	padding: 0px;	
}

#house_content {
	background: #37383d;
	height: 425px;
	position: relative;
	left: 0px;
}

#house_left_image{
	background: url(../images/thehouse_left.jpg);
	height: 425px;
	width: 380px;
	float: left;
}
#house_text{
	font: 14px/18px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	height: 305px;
	width: 190pt;
	margin: 60px 18px 60px 20px;
	float: left;
	text-align: left;
	padding-right: 30px;
	padding-left: 30px;
}

#house_right_image {
	float: right;
	height: 425px;
	width: 150px;
	background: url(../images/thehouse_right.jpg);
}

/* top menu */





#nav div {

	padding: 0 10px;
	background:#630;
	width: 100%;
}
#nav ul {

	padding: 10px 0 10px 0px;
	background: #ccc;

}
#nav li {
	display: inline;
	padding: 10px;

	font-size:14px;
	margin: 5px 0;
	border-right: thick solid #FFF;
}
#nav li:hover {
	background:#999;
}
#nav a {
	font-weight: normal;
}
/* text styles */

.fourteenpoint {
	font-size: 14px;
}
.thirteenpoint {
	font-size: 13px;
}
.twelvepoint {
	font-size: 12px;
	line-height: 18px;
}

.elevenpoint {
	font-size: 11px;
}

.tenpoint {
	font-size: 10px;
}

.dbw a{
	font-size: 9px;
	color: #666666;
}

#nosh_footer a, a:link, a:visited, a:hover {
	color:#666666;
}
#wrapper #full_width_content #content_top {
	text-align: left;
	margin: 0px;
	padding: 0px;
}
#wrapper #full_width_content #content_bottom li {
	text-align: left;

}
#wrapper #full_width_content #content_bottom td {
	padding-left: 15px;
}
.padfacilities {
	padding: 10px 10px 10px 40px;
}
.contactform    {
	font-size: 12px;
	text-align: left;
	padding-left: 15px;
}
h3, .componentheading, .contentheading {
	font-size: 1.5em;
	font-weight: bold;
}
iframe {
	border: none;
	background: none;
}
.contentpaneopen {
	width: 100%;
	text-align:center;
}